RubyGems Navigation menu

mosaic-poller 0.5.0

Provides core support for implementing a daemon with a polling loop - including support for logging, reloading on hangup signal, etc.

Gemfile
          gem 'mosaic-poller', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install mosaic-poller
  
  
  
  
  
  
  

Total downloads 662

For this version 662

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - March 12, 2013 (6 KB)

Runtime Dependencies: